uuid:
  -
    value: 7bfa2970-a866-4c37-9b96-d02e10a97f42
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-11-01T12:59:43+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: alex-antoniadis-774352-unsplash.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 1536
    height: 1920
    target_type: file
    target_uuid: e00613c9-3d3d-4cdc-af5a-19dceff21b9e
created:
  -
    value: '2019-11-01T12:59:43+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T12:59:43+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 1536
    height: 1920
    target_type: file
    target_uuid: e00613c9-3d3d-4cdc-af5a-19dceff21b9e
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.e00613c9-3d3d-4cdc-af5a-19dceff21b9e
      - file.file.e00613c9-3d3d-4cdc-af5a-19dceff21b9e
